.video-js-box {
    text-align: left;
    position: relative;
    line-height: 0 !important;
    margin: 0;
    padding: 0 !important;
    border: 0 !important;
}

video.video-js {
    background-color: #000;
    position: relative;
    padding: 0;
}

.vjs-flash-fallback {
    display: block;
}

.video-js-box img.vjs-poster {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

.video-js-box .vjs-subtitles {
    color: #fff;
    font-size: 20px;
    text-align: center;
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
}

.video-js-box.vjs-fullscreen {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    z-index: 1000;
}

.video-js-box.vjs-fullscreen .vjs-flash-fallback, .video-js-box.vjs-fullscreen video.video-js {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}

.video-js-box.vjs-fullscreen .vjs-spinner, .video-js-box.vjs-fullscreen img.vjs-poster {
    z-index: 1001;
}

.video-js-box.vjs-fullscreen .vjs-controls {
    z-index: 1003;
}

.video-js-box.vjs-fullscreen .vjs-big-play-button, .video-js-box.vjs-fullscreen .vjs-subtitles {
    z-index: 1004;
}

.vjs-styles-check {
    height: 5px;
    position: absolute;
}

.video-js-box.vjs-controls-below .vjs-controls {
    position: relative;
    opacity: 1;
    background-color: #000;
}

.video-js-box.vjs-controls-below .vjs-subtitles {
    bottom: 75px;
}

.video-js-box .vjs-controls {
    position: absolute;
    margin: 0;
    opacity: .85;
    color: #fff;
    display: none;
    left: 0;
    right: 0;
    width: 100%;
    bottom: 0;
    height: 35px;
    padding: 0;
}

.video-js-box .vjs-controls > div {
    position: absolute;
    text-align: center;
    margin: 0;
    padding: 0;
    height: 25px;
    top: 5px;
    background-color: #000;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    box-shadow: 1px 1px 2px #000;
    -webkit-box-shadow: 1px 1px 2px #000;
    -moz-box-shadow: 1px 1px 2px #000;
}

.vjs-controls > div.vjs-play-control {
    left: 5px;
    width: 25px;
}

.vjs-controls > div.vjs-progress-control {
    left: 35px;
    right: 165px;
}

.vjs-controls > div.vjs-time-control {
    width: 75px;
    right: 90px;
}

.vjs-controls > div.vjs-volume-control {
    width: 50px;
    right: 35px;
}

.vjs-controls > div.vjs-fullscreen-control {
    width: 25px;
    right: 5px;
}

.vjs-controls > div.vjs-progress-control {
    border-top-right-radius: 0;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topright: 0;
    border-bottom-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
}

.vjs-controls > div.vjs-time-control {
    border-top-left-radius: 0;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-bottom-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
}

.vjs-play-control {
    cursor: pointer !important;
}

.vjs-play-control span {
    display: block;
    font-size: 0;
    line-height: 0;
}

.vjs-paused .vjs-play-control span {
    width: 25px;
    height: 25px;
    background: url(../media/player/skin_player-01.png);
}

.vjs-playing .vjs-play-control span {
    width: 25px;
    height: 25px;
    background: url(../media/player/skin_player-02.png);
}

.vjs-progress-holder {
    position: relative;
    padding: 0;
    overflow: hidden;
    cursor: pointer !important;
    height: 7px;
    margin: 7px 1px 0 5px;
}

.vjs-progress-holder div {
    position: absolute;
    display: block;
    width: 0;
    height: 9px;
    margin: 0;
    padding: 0;
}

.vjs-play-progress {
    background-color: #b2b2b2;
}

.vjs-load-progress {
    opacity: .8;
    background: #4c4c4c;
}

.vjs-controls .vjs-time-control {
    font-size: 10px;
    line-height: 1;
    font-weight: 400;
    font-family: Helvetica, Arial, sans-serif;
}

.vjs-controls .vjs-time-control span {
    line-height: 25px;
}

.vjs-volume-control {
    cursor: pointer !important;
}

.vjs-volume-control div {
    display: block;
    margin: 0 5px;
    padding: 4px 0 0;
}

.vjs-volume-control div span {
    float: left;
    padding: 0;
    margin: 0 2px 0 0;
    width: 5px;
    height: 0;
    border-bottom: 18px solid #555;
}

.vjs-volume-control div span.vjs-volume-level-on {
    border-color: #fff;
}

.vjs-volume-control div span:nth-child(1) {
    border-bottom-width: 2px;
    height: 16px;
}

.vjs-volume-control div span:nth-child(2) {
    border-bottom-width: 4px;
    height: 14px;
}

.vjs-volume-control div span:nth-child(3) {
    border-bottom-width: 7px;
    height: 11px;
}

.vjs-volume-control div span:nth-child(4) {
    border-bottom-width: 10px;
    height: 8px;
}

.vjs-volume-control div span:nth-child(5) {
    border-bottom-width: 14px;
    height: 4px;
}

.vjs-volume-control div span:nth-child(6) {
    margin-right: 0;
}

.vjs-fullscreen-control {
    cursor: pointer !important;
}

.vjs-fullscreen-control div {
    padding: 0;
    text-align: left;
    vertical-align: top;
    cursor: pointer !important;
    margin: 5px 0 0 5px;
    width: 20px;
    height: 20px;
}

.vjs-fullscreen-control div span {
    float: left;
    margin: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
    width: 0;
    text-align: left;
    vertical-align: top;
}

.vjs-fullscreen-control div span:nth-child(1) {
    margin-right: 3px;
    margin-bottom: 3px;
    border-top: 6px solid #fff;
    border-right: 6px solid rgba(0, 0, 0, 0);
}

.vjs-fullscreen-control div span:nth-child(2) {
    border-top: 6px solid #fff;
    border-left: 6px solid rgba(0, 0, 0, 0);
}

.vjs-fullscreen-control div span:nth-child(3) {
    clear: both;
    margin: 0 3px 0 0;
    border-bottom: 6px solid #fff;
    border-right: 6px solid rgba(0, 0, 0, 0);
}

.vjs-fullscreen-control div span:nth-child(4) {
    border-bottom: 6px solid #fff;
    border-left: 6px solid rgba(0, 0, 0, 0);
}

.vjs-fullscreen .vjs-fullscreen-control div span:nth-child(1) {
    border: 0;
    border-bottom: 6px solid #fff;
    border-left: 6px solid rgba(0, 0, 0, 0);
}

.vjs-fullscreen .vjs-fullscreen-control div span:nth-child(2) {
    border: 0;
    border-bottom: 6px solid #fff;
    border-right: 6px solid rgba(0, 0, 0, 0);
}

.vjs-fullscreen .vjs-fullscreen-control div span:nth-child(3) {
    border: 0;
    border-top: 6px solid #fff;
    border-left: 6px solid rgba(0, 0, 0, 0);
}

.vjs-fullscreen .vjs-fullscreen-control div span:nth-child(4) {
    border: 0;
    border-top: 6px solid #fff;
    border-right: 6px solid rgba(0, 0, 0, 0);
}

.vjs-no-video {
    font-size: small;
    line-height: 1.5;
}

div.vjs-big-play-button {
    display: none;
    z-index: 2;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80px;
    height: 80px;
    margin: -43px 0 0 -43px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer !important;
    border: 3px solid #fff;
    opacity: .9;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    background: #1f3744 -webkit-gradient(linear, left top, left bottom, from(#0b151a), to(#1f3744)) left 40px;
    background: #1f3744 -moz-linear-gradient(top, #0b151a, #1f3744) left 40px;
    box-shadow: 4px 4px 8px #000;
    -webkit-box-shadow: 4px 4px 8px #000;
    -moz-box-shadow: 4px 4px 8px #000;
}

div.vjs-big-play-button:hover {
    box-shadow: 0 0 80px #fff;
    -webkit-box-shadow: 0 0 80px #fff;
    -moz-box-shadow: 0 0 80px #fff;
}

div.vjs-big-play-button span {
    display: block;
    font-size: 0;
    line-height: 0;
    width: 0;
    height: 0;
    margin: 20px 0 0 23px;
    border-left: 40px solid #fff;
    border-top: 20px solid rgba(0, 0, 0, 0);
    border-bottom: 20px solid rgba(0, 0, 0, 0);
}

.vjs-spinner {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100px;
    height: 100px;
    z-index: 1;
    margin: -50px 0 0 -50px;
    transform: scale(.5);
    -webkit-transform: scale(.5);
    -moz-transform: scale(.5);
}

.vjs-spinner div {
    position: absolute;
    left: 40px;
    top: 40px;
    width: 20px;
    height: 20px;
    background: #fff;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border: 1px solid #ccc;
}

.vjs-spinner div:nth-child(1) {
    opacity: .12;
    transform: rotate(0deg) translate(0, -40px) scale(.1);
    -webkit-transform: rotate(0deg) translate(0, -40px) scale(.1);
    -moz-transform: rotate(0deg) translate(0, -40px) scale(.1);
}

.vjs-spinner div:nth-child(2) {
    opacity: .25;
    transform: rotate(45deg) translate(0, -40px) scale(.2);
    -webkit-transform: rotate(45deg) translate(0, -40px) scale(.2);
    -moz-transform: rotate(45deg) translate(0, -40px) scale(.2);
}

.vjs-spinner div:nth-child(3) {
    opacity: .37;
    transform: rotate(90deg) translate(0, -40px) scale(.4);
    -webkit-transform: rotate(90deg) translate(0, -40px) scale(.4);
    -moz-transform: rotate(90deg) translate(0, -40px) scale(.4);
}

.vjs-spinner div:nth-child(4) {
    opacity: .5;
    transform: rotate(135deg) translate(0, -40px) scale(.6);
    -webkit-transform: rotate(135deg) translate(0, -40px) scale(.6);
    -moz-transform: rotate(135deg) translate(0, -40px) scale(.6);
}

.vjs-spinner div:nth-child(5) {
    opacity: .62;
    transform: rotate(180deg) translate(0, -40px) scale(.8);
    -webkit-transform: rotate(180deg) translate(0, -40px) scale(.8);
    -moz-transform: rotate(180deg) translate(0, -40px) scale(.8);
}

.vjs-spinner div:nth-child(6) {
    opacity: .75;
    transform: rotate(225deg) translate(0, -40px) scale(1);
    -webkit-transform: rotate(225deg) translate(0, -40px) scale(1);
    -moz-transform: rotate(225deg) translate(0, -40px) scale(1);
}

.vjs-spinner div:nth-child(7) {
    opacity: .87;
    transform: rotate(270deg) translate(0, -40px) scale(1.1);
    -webkit-transform: rotate(270deg) translate(0, -40px) scale(1.1);
    -moz-transform: rotate(270deg) translate(0, -40px) scale(1.1);
}

.vjs-spinner div:nth-child(8) {
    opacity: 1;
    transform: rotate(315deg) translate(0, -40px) scale(1.3);
    -webkit-transform: rotate(315deg) translate(0, -40px) scale(1.3);
    -moz-transform: rotate(315deg) translate(0, -40px) scale(1.3);
}
